@charset "utf-8";
/* CSS Document */
/*利用規約ページ用CSS*/
#mv .main-img { height: 350px; }
#mv .main-img img { object-position: center 30%; }
#mv .deco { font-size: 72px; }
#mv h1 { top: 150px; }

#kiyaku { font-size: .95em; }
#kiyaku h2 { padding: 2px 20px; border-radius: 2px; font-size: 1.7em; }
#kiyaku dl { padding-left: 2%; padding-right: 2%; margin-bottom: 40px; }
#kiyaku .list.last { margin-bottom: 16px; }
#kiyaku dt { font-size: 1.2em; font-weight: 700; margin-bottom: 2px; }
#kiyaku .summary dt { font-size: 1.5em; }
#kiyaku dd { line-height: 1.3; }
#kiyaku .list dd { padding-left: 3.7em; text-indent: -3.7em; }
#kiyaku .list dd ul { margin-top: 1em; }
#kiyaku .list dd li { padding-left: 1.6em; text-indent: -1.6em; }
#kiyaku .renraku { padding: 24px 5%; border-radius: 2px; }
#kiyaku .renraku .text { padding-left: 6.25em; text-indent: -6.25em; }



@media (max-width: 430px) {
	#mv .deco { line-height: 0.9; top: 160px; }
}
@media (min-width: 431px) and (max-width: 768px) {
	#mv .deco { top: 210px; }
}
@media (min-width: 769px) {
	#mv .main-img { order: 2; }
	#mv .main-img img { border-radius: 0 0 0 50px; }
	#mv .main-text { order: 1; position: relative; }
}
@media (max-width: 992px) {
	#mv { margin-bottom: 0; }
}
@media (min-width: 993px) {
	#mv .deco { top: 50%; }
	#kiyaku { padding-top: 64px; padding-bottom: 64px; }
	#kiyaku .box { padding: 40px 5% 64px; }
}
